FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by electricity.
Your IP: 54.224.117.125

libkolabxml ad00037a-267c-4ca1-a923-3e8d22c501ba

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/libkolabxml,ad00037a-267c-4ca1-a923-3e8d22c501ba.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 22:55:49

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 4
  • poldek: error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 5
  • poldek: error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 6
  • poldek: error: xsd-4.0.0-2.x86_64: req libxerces-c-3.2.so()(64bit) not found
  • error 7
  • poldek: error: qt4-build-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 8
  • poldek: error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 9
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 10
  • poldek: error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 11
  • poldek: error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 12
  • poldek: error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 13
  • poldek: error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 14
  • poldek: error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 15
  • poldek: error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 16
  • poldek: error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 17
  • poldek: error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 18
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 19
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 20
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 21
  • poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 22
  • poldek: error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 23
  • poldek: error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found
  • error 24
  • poldek: error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 25
  • poldek: error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 26
  • poldek: error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 27
  • poldek: error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 28
  • poldek: error: 25 unresolved dependencies
  • error 29
  • poldek: error: Failed dependencies:
  • error 30
  • error: QtCore: no such package
  • error 31
  • error: xerces-c: no such package
  • error 32
  • rpm: error: Failed build dependencies:
  • error 33
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 34
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 35
  • error: 2 unresolved dependencies
  • error 36
  • error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 37
  • error: 1 unresolved dependency
  • error 38
  • error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 39
  • error: xerces-c-devel-3.2.3-2.x86_64: req xerces-c = 3.2.3-2 not found
  • error 40
  • error: 2 unresolved dependencies
  • error 41
  • error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found
  • error 42
  • error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found
  • error 43
  • error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 44
  • error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 45
  • error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 46
  • error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 47
  • error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 48
  • error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found
  • error 49
  • error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 50
  • error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 51
  • error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found
  • error 52
  • error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 53
  • error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 54
  • error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 55
  • error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found
  • error 56
  • error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 57
  • error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 58
  • error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found
  • error 59
  • error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found
  • error 60
  • error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found
  • error 61
  • error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found
  • error 62
  • error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found
  • error 63
  • error: 22 unresolved dependencies
  • error 64
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 22:55:37 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/ad00037a-267c-4ca1-a923-3e8d22c501ba/libkolabxml-1.1.6-10.src.rpm
fetched 140724 bytes, 305.0 K/s
installing srpm: libkolabxml-1.1.6-10.src.rpm
+ install -d /tmp/B.deetqypn/BUILD /tmp/B.deetqypn/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog libkolabxml-1.1.6-10.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/libkolabxml.git;a=log;h=master
* Sun Aug 22 2021 Jan Rękorajski <baggins@pld-linux.org> 7d72126
- Release 10 (by relup.sh) * Fri Feb 26 2021 Jan Rękorajski <baggins@pld-linux.org> eeb728d
- release 9 (by relup.sh) * Sat Aug 01 2020 Jakub Bogusz <qboosh@pld-linux.org> 57d95aa
- release 8 (boost 1.73) * Mon Oct 28 2019 Jan Rękorajski <baggins@pld-linux.org> 2752ab1
- rebuild with python 3.8 - release 7 (by relup.sh) * Thu Oct 10 2019 Jan Rękorajski <baggins@pld-linux.org> 6231b4e
- rebuild with boost 1.71 and icu 65.1 - release 6 (by relup.sh) * Thu Apr 25 2019 Jakub Bogusz <qboosh@pld-linux.org> 08e41ea
- release 5 (rebuild with boost 1.70) * Sun Jul 01 2018 Arkadiusz Miśkiewicz <arekm@maven.pl> fece327
- release 4 (by relup.sh) * Tue Nov 07 2017 Jan Rękorajski <baggins@pld-linux.org> a20b209
- disable php bindings until build process for php extensions is fixed on builders - rel 3 * Tue Nov 07 2017 Jan Rękorajski <baggins@pld-linux.org> 50a96e4
- drop unneeded kde deps - rel 2 * Thu Apr 13 2017 Jan Rękorajski <baggins@pld-linux.org> 9b3fc27
- up to 1.1.6 * Wed Dec 28 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> ccbf1ba
- python 3.6 - release 8 (by relup.sh) * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> a8463e6
- boost rebuild - release 7 (by relup.sh) * Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 1e5dc9a
- release 6 (by relup.sh) * Sun Nov 15 2015 Jan Rękorajski <baggins@pld-linux.org> bf922e2
- release 5 (by relup.sh) * Fri Sep 18 2015 Arkadiusz Miśkiewicz <arekm@maven.pl> 8a9e27b
- python 3.5 rebuild - release 4 (by relup.sh) * Mon Sep 14 2015 Elan Ruusamäe <glen@delfi.ee> b3b0a77
- python3 rebuild - release 3 (by relup.sh) * Mon Jun 08 2015 Elan Ruusamäe <glen@delfi.ee> 01db4e6
- boost rebuild - release 2 (by relup.sh) * Mon Jun 08 2015 Witold Filipczyk <witekfl@poczta.onet.pl> 46352b5
- updated to 1.1.0 - BR: php-pcre * Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> d7d9d06
- x32 rebuild - release 10 (by relup.sh) * Tue Feb 17 2015 Jan Rękorajski <baggins@pld-linux.org> 6957337
- rebuild with boost 1.57.0 - release 9 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.deetqypn' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' libkolabxml-1.1.6-10.src.rpm Updating / installing... libkolabxml-1.1.6-10 ######################################## + rm -f libkolabxml-1.1.6-10.src.rpm + install -m 700 -d /tmp/B.deetqypn/BUILD/tmp + TMPDIR=/tmp/B.deetqypn/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.deetqypn' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.deetqypn/libkolabxml.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: QtCore-devel is needed by libkolabxml-1.1.6-10.x86_64 rpm: qt4-build is needed by libkolabxml-1.1.6-10.x86_64 rpm: xerces-c-devel is needed by libkolabxml-1.1.6-10.x86_64 rpm: xsd is needed by libkolabxml-1.1.6-10.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: QtCore-devel is needed by libkolabxml-1.1.6-10.x86_64 rpm: qt4-build is needed by libkolabxml-1.1.6-10.x86_64 rpm: xerces-c-devel is needed by libkolabxml-1.1.6-10.x86_64 rpm: xsd is needed by libkolabxml-1.1.6-10.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30679 packages read poldek: Removed 741 duplicate packages from available set poldek: Processing dependencies... poldek: QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) poldek: error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found poldek: error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found poldek: xerces-c-devel-3.2.3-2.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap xerces-c = 3.2.3-2) poldek: error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found poldek: error: xsd-4.0.0-2.x86_64: req libxerces-c-3.2.so()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: qt4-build-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) poldek: error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: QtGui-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) poldek: error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) poldek: error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) poldek: error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) poldek: error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found poldek: error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found poldek: error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found poldek: error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found poldek: error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found poldek: error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found poldek: There are 11 packages to install (7 marked by dependencies): poldek: A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 poldek: A QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 QtNetwork-4.8.7-37.x86_64 poldek: A QtScript-4.8.7-37.x86_64 QtXml-4.8.7-37.x86_64 poldek: A qt4-build-4.8.7-37.x86_64 xerces-c-3.2.3-2.x86_64 poldek: A xerces-c-devel-3.2.3-2.x86_64 xsd-4.0.0-2.x86_64 poldek: This operation will use 46.2MB of disk space. poldek: QtCore-devel-4.8.7-37.x86_64.rpm: digests OK poldek: qt4-build-4.8.7-37.x86_64.rpm: digests OK poldek: QtCore-4.8.7-37.x86_64.rpm: digests OK poldek: xerces-c-3.2.3-2.x86_64.rpm: digests OK poldek: QtGui-4.8.7-37.x86_64.rpm: digests OK poldek: QtNetwork-4.8.7-37.x86_64.rpm: digests OK poldek: QtDBus-4.8.7-37.x86_64.rpm: digests OK poldek: QtScript-4.8.7-37.x86_64.rpm: digests OK poldek: QtXml-4.8.7-37.x86_64.rpm: digests OK poldek: Need to get 11.6MB of archives (1.7MB to download). poldek: poldek: error: 25 unresolved dependencies poldek: QtCore-4.8.7-37.x86_64.rpm: digests OK poldek: QtCore-devel-4.8.7-37.x86_64.rpm: digests OK poldek: QtXml-4.8.7-37.x86_64.rpm: digests OK poldek: QtNetwork-4.8.7-37.x86_64.rpm: digests OK poldek: QtGui-4.8.7-37.x86_64.rpm: digests OK poldek: QtScript-4.8.7-37.x86_64.rpm: digests OK poldek: QtDBus-4.8.7-37.x86_64.rpm: digests OK poldek: qt4-build-4.8.7-37.x86_64.rpm: digests OK poldek: xerces-c-3.2.3-2.x86_64.rpm: digests OK poldek: Retrieving [1/2] th::xerces-c-devel-3.2.3-2.x86_64.rpm.....................................done poldek: Retrieving [2/2] th::xsd-4.0.0-2.x86_64.rpm................................................done poldek: xerces-c-devel-3.2.3-2.x86_64.rpm: digests OK poldek: xsd-4.0.0-2.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/QtCore-4.8.7-37.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicu = 69.1 is needed by QtCore-4.8.7-37.x86_64 poldek: libicui18n.so.69()(64bit) is needed by QtCore-4.8.7-37.x86_64 poldek: libicuuc.so.69()(64bit) is needed by xerces-c-3.2.3-2.x86_64 uninstalling conflicting packages removing QtCore error: QtCore: no such package package QtCore removal failed removing xerces-c error: xerces-c: no such package package xerces-c removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: QtCore-devel is needed by libkolabxml-1.1.6-10.x86_64 rpm: qt4-build is needed by libkolabxml-1.1.6-10.x86_64 rpm: xerces-c-devel is needed by libkolabxml-1.1.6-10.x86_64 rpm: xsd is needed by libkolabxml-1.1.6-10.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: QtCore\-devel qt4\-build xerces\-c\-devel xsd + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade QtCore-devel qt4-build xerces-c-devel xsd Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30679 packages read Removed 741 duplicate packages from available set Processing dependencies... QtCore-devel-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtCore-devel-4.8.7-37.x86_64 This operation will use 9.7MB of disk space. QtCore-devel-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK Need to get 2.1MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... xerces-c-devel-3.2.3-2.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap xerces-c = 3.2.3-2) error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A xerces-c-3.2.3-2.x86_64 xerces-c-devel-3.2.3-2.x86_64 This operation will use 7.7MB of disk space. xerces-c-devel-3.2.3-2.x86_64.rpm: digests OK xerces-c-3.2.3-2.x86_64.rpm: digests OK Need to get 1.3MB of archives. error: 1 unresolved dependency Installing set #3 Processing dependencies... xsd-4.0.0-2.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap libxerces-c-3.2.so()(64bit)) error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found xsd-4.0.0-2.x86_64 marks xerces-c-devel-3.2.3-2.x86_64 (cap xerces-c-devel) error: xerces-c-devel-3.2.3-2.x86_64: req xerces-c = 3.2.3-2 not found There are 3 packages to install (2 marked by dependencies): A xerces-c-3.2.3-2.x86_64 xerces-c-devel-3.2.3-2.x86_64 A xsd-4.0.0-2.x86_64 This operation will use 13.2MB of disk space. xsd-4.0.0-2.x86_64.rpm: digests OK xerces-c-3.2.3-2.x86_64.rpm: digests OK xerces-c-devel-3.2.3-2.x86_64.rpm: digests OK Need to get 2.5MB of archives. error: 2 unresolved dependencies Installing set #4 Processing dependencies... qt4-build-4.8.7-37.x86_64 marks QtCore-4.8.7-37.x86_64 (cap QtCore = 4.8.7-37) error: QtCore-4.8.7-37.x86_64: req libicu = 69.1 not found error: QtCore-4.8.7-37.x86_64: req libicui18n.so.69()(64bit) not found qt4-build-4.8.7-37.x86_64 marks QtGui-4.8.7-37.x86_64 (cap QtGui = 4.8.7-37) error: QtGui-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtGui-4.8.7-37.x86_64 marks QtNetwork-4.8.7-37.x86_64 (cap QtNetwork = 4.8.7-37) error: QtNetwork-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtNetwork-4.8.7-37.x86_64 marks QtDBus-4.8.7-37.x86_64 (cap QtDBus = 4.8.7-37) error: QtDBus-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found QtDBus-4.8.7-37.x86_64 marks QtScript-4.8.7-37.x86_64 (cap QtScript = 4.8.7-37) error: QtScript-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtScript-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found QtDBus-4.8.7-37.x86_64 marks QtXml-4.8.7-37.x86_64 (cap QtXml = 4.8.7-37) error: QtXml-4.8.7-37.x86_64: req QtCore = 4.8.7-37 not found error: QtXml-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtScript.so.4()(64bit) not found error: QtDBus-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: QtNetwork-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtDBus.so.4()(64bit) not found error: QtNetwork-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: QtGui-4.8.7-37.x86_64: req libQtNetwork.so.4()(64bit) not found error: qt4-build-4.8.7-37.x86_64: req QtXml = 4.8.7-37 not found error: qt4-build-4.8.7-37.x86_64: req libQtCore.so.4()(64bit) not found error: qt4-build-4.8.7-37.x86_64: req libQtGui.so.4()(64bit) not found error: qt4-build-4.8.7-37.x86_64: req libQtXml.so.4()(64bit) not found There are 7 packages to install (6 marked by dependencies): A QtCore-4.8.7-37.x86_64 QtDBus-4.8.7-37.x86_64 QtGui-4.8.7-37.x86_64 A QtNetwork-4.8.7-37.x86_64 QtScript-4.8.7-37.x86_64 A QtXml-4.8.7-37.x86_64 qt4-build-4.8.7-37.x86_64 This operation will use 31.3MB of disk space. qt4-build-4.8.7-37.x86_64.rpm: digests OK QtCore-4.8.7-37.x86_64.rpm: digests OK QtGui-4.8.7-37.x86_64.rpm: digests OK QtNetwork-4.8.7-37.x86_64.rpm: digests OK QtDBus-4.8.7-37.x86_64.rpm: digests OK QtScript-4.8.7-37.x86_64.rpm: digests OK QtXml-4.8.7-37.x86_64.rpm: digests OK Need to get 8.8MB of archives. error: 22 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.deetqypn/BUILD + rm -rf /tmp/B.deetqypn/tmp /tmp/B.deetqypn/BUILD + rm -rf /tmp/B.deetqypn Begin-PLD-Builder-Info Build-Time: user:6.31s sys:1.38s real:12.57s (faults io:21 non-io:340061) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]